* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 10px;
	border-left-width: 10px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	width: 870px;
	padding-right: 0px;
	padding-left: 0px;
}
#wrapper #logo {
	background-color: #FFF;
}
#wrapper #logo #logoright {
	float: right;
	height: 75px;
	background-image: url(../Images/green_and_associates.gif);
	background-repeat: no-repeat;
	width: 277px;
	padding: 0px;
}
#wrapper #logo #navigation #header {
	height: 212px;
	background-image: url(../Images/header1.jpg);
	background-repeat: no-repeat;
}
#wrapper #logo #navigation {
	clear: none;
	background-color: #FFF;
	width: 870px;
	padding-top: 80px;
}
#wrapper #logo #navigation a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
}
#wrapper #logo #navigation a:hover {
	color: #FFF;
}
#wrapper #logo #navigation #left {
	height: 176px;
	width: 360px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #5B470F;
	margin-top: 20px;
	margin-left: 20px;
}
#wrapper #logo #navigation #paragraphmain {
	margin-right: 300px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E490F;
	margin-left: 20px;
}
#wrapper #logo #navigation #left #subtext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: #7D6410;
}
#wrapper #logo #navigation #footer {
	clear: both;
	height: 30px;
}
#wrapper #logo #navigation #right {
	height: 190px;
	width: 300px;
	float: right;
	border-left-color: #FFF;
	border-right-width: 8px;
	border-right-style: solid;
	border-right-color: #FFF;
	background-image: url(../Images/arbitrationnew.jpg);
	background-repeat: no-repeat;
	margin-top: 6px;
	margin-left: 15px;
}
#wrapper #logo #navigation #left #subtext #paragraph {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #755D15;
}
#wrapper #logo #navigation #line {
	background-image: url(../Images/line.gif);
	background-repeat: no-repeat;
	height: 5px;
	clear: both;
}
